{
  "type": "minecraft:block",
  "pools": [
    {
      "bonus_rolls": 0.0,
      "conditions": [
        {
          "condition": "minecraft:survives_explosion"
        }
      ],
      "entries": [
        {
          "type": "minecraft:item",
          "name": "eroticdungeongame:acacia_cuff_pole"
        }
      ],
      "rolls": 1.0
    }
  ],
  "random_sequence": "eroticdungeongame:blocks/acacia_cuff_pole"
}